@charset "UTF-8";
/* CSS Document */

p,b,li,h1,h2,h3,h4,h5,h6,.h7,.h8,h9 {
	font-family: Arial, Helvetica, sans-serif;
}
p {
	font-size: 9pt;
	color: #333;
	line-height: 15pt;
	margin: 12px 0px 6px;
	padding: 0px 0px 6px;
}
.blog_body {
	font-size: 10pt;
	color: #333;
	line-height: 15pt;
	margin: 0px 0px 6px;
	padding: 0px 0px 6px;
}
b {
	color: #004E8C;
	font-weight: bold;
	font-size: 10pt;
}
h1 {
	font-size: 14pt;
	line-height: 16pt;
	color: #004E8C;
	margin: 0pt;
	padding: 0px;
}
h2 {
	font-size: 12pt;
	line-height: 16pt;
	color: #004E8C;
	font-weight: normal;
	margin: 6px 0px 0px;
}
h10 {
	font-size: 12pt;
	line-height: 16pt;
	color: #004E8C;
	font-weight: normal;
	margin: 6px 0px 0px;
}

h3 {
	font-size: 10pt;
	line-height: 24pt
	color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin: 0px 0px 0px 9px;
	height: 25px;
	width: 85px;
	padding: 9px 0px 0px;
}
h4 {
	font-size: 10pt;
	line-height: 24pt
	color: #666;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	margin: 0px 0px 0px 9px;
	height: 25px;
	width: 85px;
	padding: 9px 0px 0px;
	}
h5 {
	font-size: 12pt;
	line-height: 18pt;
	color: #666;
	font-weight: normal;
	}
h6 {
	font-size: 12pt;
	color: #316619;
	margin: 24px 0px 0px;
	padding: 0px 0px 3px;
}
.h7 {
	font-size: 17pt;
	color: #004E8C;
	margin: 24px 0px 0px;
	padding: 0px 0px 3px;
	font-weight: normal;
	line-height: 26px;
	}
.h8 {
	font-size: 18pt;
	line-height: 16pt;
	color: #004E8C;
	margin: 0pt;
	padding: 0px;
	font-weight: bold;
	}
.h9 {
	font-size: 11pt;
	line-height: 16pt;
	color: #004E8C;
	margin: 25pt 0pt 0pt;
	padding: 0px;
	font-weight: bold;
	text-decoration: underline;
}
ul {
}
ol {
}
li {
	font-size: 10pt;
	line-height: 14pt;
	color: #333;
	list-style-position: outside;
	margin: 0px;
	padding: 0px 0px 6px;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #004E8C;
}
a:link {
color: #004E8C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #004E8C;
}
a:hover {
	text-decoration: underline;
	color: #004E8C;
}
a:active {
	text-decoration: none;
	color: #004E8C;
}
.intro {
	font-size: 14px;
	line-height: 22px;
	margin: 12px 0px 0px;
	padding: 0px;
}
.introBlue {
	font-size: 14px;
	line-height: 22px;
	margin: 12px 0px 0px;
	padding: 0px 24px;
	color: #004E8C;
	font-style: oblique;
	text-align: center;
	font-weight: bold;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
	margin: 0px 15px 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09F;
	padding: 0px 25px 15px 0px;
	font-size: 9pt;
	color: #316619;
}
.rule {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #09F;
	margin: 0px 15px;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 20px;
}
.ruleCenter {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #09F;
	margin: 0px 15px;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
	}
.ruleBold {
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #09F;
	padding-top: 15px;
	font-size: 14px;
	color: #004E8C;
	margin: 15px 0px 0px;
	padding-bottom: 0px;
}
.ruleBelow {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09F;
	margin-bottom: 25px;
}
.ruleAll {
	border: 1px solid #096;
}
.bold {
	font-size: 16px;
	font-weight: bold;
	color: #004E8C;
	padding: 24px 0px 0px;
}
.colorlink {
	color: #004E8C;
	font-weight: bold;
	text-decoration: underline;
}
.colorlinkGreen {
	color: #316619;
	font-weight: bold;
	text-decoration: underline;
}
.quoteReviews {
	font-size: 11pt;
	color: #316619;
	line-height: 16pt;
	padding: 5px;
	margin-right: 15px;
	margin-left: 15px;
}
.quote {
	font-size: 9pt;
	color: #316619;
	line-height: 14pt;
	width: 200px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #557C3E;
	padding: 15px;
}
.quoteName {
	font-size: 8pt;
	line-height: 18px;
	color: #316619;
	margin: 0px;
	padding-top: 6pt;
}
.questionBold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #004E8C;
	line-height: 18px;}
	
.buy {
	font-size: 10pt;
	line-height: 24pt
	color: #666;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	margin: 0px 0px 0px 12px;
	height: 25px;
	width: 125px;
	padding: 6px 12px 6px 3px;
}
.footer a {
	color: #333;
}
	
